diff -Naur Doomsday Data Files.old/ai/switch/eng_dday.ai Doomsday Data Files/ai/switch/eng_dday.ai
--- Doomsday Data Files.old/ai/switch/eng_dday.ai	2008-12-01 19:17:14.000000000 +0100
+++ Doomsday Data Files/ai/switch/eng_dday.ai	2008-12-01 21:31:17.000000000 +0100
@@ -1,91 +1,167 @@
-# USA is planning D-Day so lets help
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
 
-exp_force_ratio = 0.20
+switch = no # [yes/no]
+max_front_ratio = 2.0
+max_garrison_prop = 0.30
+min_garrison_prop = 0.20
+
+war = 0
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.10
 exp_force_ratios = {
-	USA = 1.0
+	FRA = 0.4
+#	GRE = 0.4
+#	NOR = 0.4
 } 
-no_exp_forces_to = { }
 
-###################################
-# Ground Combat, Leaders and Garrisons
-###################################
 garrison = {
 	defend_overseas_beaches = yes
-	home_multiplier 	= 1.0
-	overseas_multiplier 	= 0.01
-	home_peace_cap 		= 2
+	home_multiplier 	= 1.5
+	overseas_multiplier 	= 0.5
+	home_peace_cap 		= 110
 	war_zone_odds 		= 2.0
-	key_point_prio_mult	= 0.3
-	revolt_risk_mult	= 0.3
+	key_point_prio_mult	= 0.2
+	revolt_risk_mult	= 0.1
 
 	# PRIORITIES:
-	beach			= 20	# Beach level 2
-	capital			= 20	# Our capital
-	human_border	= 0		# Ignored for allied human players
-	war_target		= 50	# The next country targeted for attack by this AI
-	
-	opposing_alliance	= 20	# For neutrals, all alliances are "opposing"
+	beach			= 50	# Beach level 2
+	capital			= 100	# Our capital
+	human_border		= 50	# Ignored for allied human players
+	war_target		= 70	# The next country targeted for attack by this AI
+
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
 	claim_threat		= 0	# If we are neutral, countries with claims on us get this
 	unstable_border		= 0	# Bordering countries at war with someone else get this
 
-	province_priorities = {
-		348 = 30 # Gibraltar
-		31  = 30 # Malta
-		906 = 30 # Alexandria
-	}
+
 	area_multiplier = {
-		348 = 2.0 # Gibraltar
-		31  = 2.0 # Malta
-		906 = 1.5 # Alexandria
+
+		19  = 2.0 # London
+
+
 	}
 }
+target = {
+		18  = 100 # Calais
+		43  = 100 # Dunquerque
+		42  = 100 # Dieppe
+		41  = 100 # Le Havre
+		39  = 100 # Caen
+		33  = 100 # Rennes
+		32  = 100 # Brest
+		34  = 100 # Lorient
+		35  = 100 # Nantes
+		59  = 100 # Cholet
+		325 = 100 # Bordeaux
+		326 = 100 # Dax
+}
+
+front = { 
+	recklessness 		= 3 # 0-3
+	distrib_vs_ai 		= offensive
+	distrib_vs_human 	= offensive
+
+	enemy_reinf_days	= 6
+	reserve_prop		= 0.1
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.75
+	min_attack_odds		= 1.5
+	max_attack_odds		= 3.0
+	reinforce_odds		= 1.333
+	withdraw_odds		= 0.9
+
+	strength 	= 1.0
+	organisation 	= 2.0
+	soft_attack 	= 1.0
+	hard_attack 	= 2.0
+	ground_defense 	= 1.0
+	dig_in 		= 1.25 # Against defender
+
+      	enemy_handicap = { } 
+      	passivity = { } 
+} 
+
+
+
 ###################################
 # Invasions and Naval
 ###################################
-invasion = { 
-	invasion	= yes
-   	redirect 	= priority
-	help_allies = yes
-      
-	staging_province = {
-		23 # Plymouth
-		21 # Portsmouth
-		20 # Dover
-	}
+invasion = {
+	invasion 	= yes
+
+ 	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 8.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.1	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 1.0	#higher = avoid long distance.
+	pocket		= 20.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 0.1	#prioritise taking pure islands.
+	enemy		= 2.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 2.0	#higher = much more vary of troops nearby
+	air_base	= 1.5 
+      	naval_base 	= 0.1 
+      	air_support 	= 3.0 
+      	redirect 	= priority
+	ignore		= no
+ 
 	target = {
-		#England
-		20 = 9000 # Dover
-		17 = 9000 # Norwich
-		21 = 9000 # Portsmouth
-		23 = 9000 # Plymouth
-		13 = 9000 # Sheiffield
-		28 = 9000 # Belfast
-		22 = 9000 # Bristol
-		14 = 9000 # Liverpool
-		12 = 9000 # Blackpool
-		11 = 9000 # Sunderland
-		10 = 9000 # Edinburgh
-		9  = 9000 # Glasgow
-
-		# Atlantic Wall
-		292 = 8000 # Arburg
-		92  = 8000 # Arhus
-		91  = 8000 # Kolding
-		90  = -1   # Kiel
-		78  = 8000 # Leeweden
-		47  = 8000 # Amsterdam
-		46  = 8000 # Rotterdam
-		45  = 8000 # Ghent
-		18  = 8000 # Calais
-		42  = 8000 # Dieppe
-		41  = 8000 # Le Havre
-		39  = 8000 # Caen
-		33  = 8000 # Rennes
-		32  = 8000 # Brest
-		34  = 8000 # Lorient
-		35  = 8000 # Nantes
-		59  = 8000 # Cholet
-		325 = 8000 # Bordeaux
-		326 = 8000 # Dax
+		18 = 5000 # France
+		32 = 5000
+		33 = 5000
+		34 = 5000
+		35 = 5000
+		39 = 5000
+		41 = 5000
+		42 = 5000
+		43 = 5000
+		59 = 5000
+		325 = 5000
+		326 = 5000
+
+		#Denmark
+		91 = 4000
+		92 = 4000
+
+		938 = 1000 # Vichy in North Africa
+		939 = 1000
+		940 = 1000
+		949 = 1000
+		953 = 1000
+		958 = 1000
+
+		31 = 1000 # Malta
+		513 = 1000 # Mainland Italy
+		514 = 1000
+		520 = 1000
+		521 = 1000
+		523 = 1000
+		525 = 1000
+		526 = 1000
+		534 = 1000
+		932 = 1000 # Lybia
+		933 = 1000
+		924 = 1000
 	}
-} 
\ No newline at end of file
+}
+
+admiral = {
+	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
+	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
+	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
+	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
+base = { 5 21 348 906 }
+
+target = {
+2395 = 100
+2412 = 100
+2414 = 100
+2415 = 100
+2416 = 100
+2417 = 100
+}
+core = {2395 2412  2414 2415 2416 2417}
+
+}
diff -Naur Doomsday Data Files.old/ai/switch/eng_husky.ai Doomsday Data Files/ai/switch/eng_husky.ai
--- Doomsday Data Files.old/ai/switch/eng_husky.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/eng_husky.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,42 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+target = {
+	515 = 100
+	370 = 100
+}
+
+###################################
+# Invasions and Naval
+###################################
+invasion = {
+	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 5.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.5	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 3.0	#higher = avoid long distance.
+	max_distance    = 40.0
+	pocket		= 3.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 2.0	#prioritise taking pure islands.
+	enemy		= 1.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 0.5	#higher = much more vary of troops nearby
+	air_base	= 0.1
+      	naval_base 	= 0.1
+      	air_support 	= 2.0
+      	redirect 	= nearest
+	ignore		= yes
+
+
+	target = {
+		534 = 100  # Sardinia
+		521 = 2000 # Naples
+		519 = 2000 # Anzio
+		518 = 2000 # Cassino
+		525 = 2000 # Palermo
+		526 = 2000
+		520 = 2000
+		514 = 2000
+		513 = 2000
+	}
+}
diff -Naur Doomsday Data Files.old/ai/switch/eng_manpower.ai Doomsday Data Files/ai/switch/eng_manpower.ai
--- Doomsday Data Files.old/ai/switch/eng_manpower.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/eng_manpower.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,82 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 2.0
+max_garrison_prop = 0.30
+min_garrison_prop = 0.20
+
+war = 5
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.10
+exp_force_ratios = {
+	FRA = 0.1
+#	GRE = 0.4
+#	NOR = 0.4
+} 
+
+
+
+
+
+military = { 
+	relative_build_scheme 	= no
+	max_batch_peace 	= 540
+	max_batch_war 		= 540 
+	max_batch_home_front 	= 540
+
+
+	#### Divisions etc...
+	infantry 	= 0
+	cavalry 	= 0
+	motorized 	= 0
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 10
+	paratrooper 	= 0
+	marine 		= 0
+	bergsjaeger 	= 0
+	garrison	= 0
+      	hq 		= 0
+	militia 	= 0
+#				10 %
+	interceptor 	= 5
+	multi_role 	= 0
+	cas 		= 0
+	strategic_bomber = 0
+	tactical_bomber = 10
+	naval_bomber 	= 0
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				15 %
+	battleship 	= 4
+	carrier 	= 10
+	destroyer 	= 20
+	escort_carrier	= 6
+	light_cruiser 	= 5
+	heavy_cruiser 	= 1
+	battlecruiser 	= 0
+	submarine 	= 0
+	transports 	= 29
+#				75 %
+
+	#### Brigades
+	artillery 		= 0
+	sp_artillery 		= 0
+	rocket_artillery	= 0
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 0
+	super_heavy_armor 	= 0
+	armored_car 		= 0
+	anti_air 		= 0
+	police 			= 0
+	engineer 		= 0
+
+	cag = 100.000 
+}
+
diff -Naur Doomsday Data Files.old/ai/switch/eng_predday.ai Doomsday Data Files/ai/switch/eng_predday.ai
--- Doomsday Data Files.old/ai/switch/eng_predday.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/eng_predday.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,38 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 10.0
+	overseas_multiplier 	= 0.5
+	home_peace_cap 		= 110
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 0.2
+	revolt_risk_mult	= 0.1
+
+	# PRIORITIES:
+	beach			= 50	# Beach level 2
+	capital			= 100	# Our capital
+	human_border		= 50	# Ignored for allied human players
+	war_target		= 70	# The next country targeted for attack by this AI
+
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+
+
+	area_multiplier = {
+
+		19  = 10.0 # London
+		900 = 1.0 # suez
+		1452 = 9.0 # calcutta
+		953 = 0.5 # Oran
+		2440 = 2.0 # Malta
+
+
+	}
+
+
+}
\ No newline at end of file
diff -Naur Doomsday Data Files.old/ai/switch/eng_recapture.ai Doomsday Data Files/ai/switch/eng_recapture.ai
--- Doomsday Data Files.old/ai/switch/eng_recapture.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/eng_recapture.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,141 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 2.0
+max_garrison_prop = 0.30
+min_garrison_prop = 0.20
+
+war = 0
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.10
+exp_force_ratios = {
+	FRA = 0.4
+#	GRE = 0.4
+#	NOR = 0.4
+} 
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 1.5
+	overseas_multiplier 	= 0.5
+	home_peace_cap 		= 110
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 0.2
+	revolt_risk_mult	= 0.1
+
+	# PRIORITIES:
+	beach			= 50	# Beach level 2
+	capital			= 100	# Our capital
+	human_border		= 50	# Ignored for allied human players
+	war_target		= 70	# The next country targeted for attack by this AI
+
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+
+	area_multiplier = {
+
+		19  = 2.0 # London
+
+
+	}
+}
+target = {
+		9 = 100 # England
+		10 = 100
+		11 = 100
+		12 = 100
+		13 = 100
+		14 = 100
+		17 = 100
+		20 = 100
+		21 = 100
+		22 = 100
+		23 = 100
+		28 = 100
+}
+
+front = { 
+	recklessness 		= 3 # 0-3
+	distrib_vs_ai 		= offensive
+	distrib_vs_human 	= offensive
+
+	enemy_reinf_days	= 6
+	reserve_prop		= 0.1
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.75
+	min_attack_odds		= 1.5
+	max_attack_odds		= 3.0
+	reinforce_odds		= 1.333
+	withdraw_odds		= 0.9
+
+	strength 	= 1.0
+	organisation 	= 2.0
+	soft_attack 	= 1.0
+	hard_attack 	= 2.0
+	ground_defense 	= 1.0
+	dig_in 		= 1.25 # Against defender
+
+      	enemy_handicap = { } 
+      	passivity = { } 
+} 
+
+
+
+###################################
+# Invasions and Naval
+###################################
+invasion = {
+	invasion	= yes    # not yet
+	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 5.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.5	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 3.0	#higher = avoid long distance.
+	max_distance    = 40.0
+	pocket		= 3.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 2.0	#prioritise taking pure islands.
+	enemy		= 1.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 0.5	#higher = much more vary of troops nearby
+	air_base	= 0.1
+      	naval_base 	= 0.1
+      	redirect 	= nearest
+	ignore		= no
+ 
+	target = {
+		9 = 5000 # England
+		10 = 5000
+		11 = 5000
+		12 = 5000
+		13 = 5000
+		14 = 5000
+		17 = 5000
+		20 = 5000
+		21 = 5000
+		22 = 5000
+		23 = 5000
+		28 = 5000
+	}
+}
+
+admiral = {
+	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
+	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
+	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
+	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
+
+target = {
+2395 = 100
+2412 = 100
+2414 = 100
+2415 = 100
+2416 = 100
+2417 = 100
+}
+core = {2395 2412  2414 2415 2416 2417}
+
+}
diff -Naur Doomsday Data Files.old/ai/switch/exp_china.ai Doomsday Data Files/ai/switch/exp_china.ai
--- Doomsday Data Files.old/ai/switch/exp_china.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/exp_china.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,8 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+exp_force_ratio = 0.75
+exp_force_ratios = {
+	CHI = 1.0
+}
diff -Naur Doomsday Data Files.old/ai/switch/exp_russia.ai Doomsday Data Files/ai/switch/exp_russia.ai
--- Doomsday Data Files.old/ai/switch/exp_russia.ai	2008-12-01 19:17:14.000000000 +0100
+++ Doomsday Data Files/ai/switch/exp_russia.ai	2008-12-01 21:31:17.000000000 +0100
@@ -1,8 +1,8 @@
 # Romania/Hungar/Slovakia EXP AI File Release by Lothos
+# modified by Spocky for DAIM
+# reuse is welcome as long as file origin is correctly stated
 
-
-exp_force_ratio = 0.70
+exp_force_ratio = 0.75
 exp_force_ratios = {
 	GER = 1.0
-} 
-no_exp_forces_to = { FIN ROM HUN BUL YUG GRE SLO TUR POL JAP SIA MAN VIC }
\ No newline at end of file
+}
diff -Naur Doomsday Data Files.old/ai/switch/ger_aggressive.ai Doomsday Data Files/ai/switch/ger_aggressive.ai
--- Doomsday Data Files.old/ai/switch/ger_aggressive.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/ger_aggressive.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,17 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+war = 75
+
+combat = {
+	POL = 75
+	DEN = 60
+	NOR = 60
+	LUX = 60
+	BEL = 60
+	FRA = 60
+	HOL = 50
+	YUG = 50
+	GRE = 50
+}
diff -Naur Doomsday Data Files.old/ai/switch/ger_balkan.ai Doomsday Data Files/ai/switch/ger_balkan.ai
--- Doomsday Data Files.old/ai/switch/ger_balkan.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/ger_balkan.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,111 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 1.5
+
+max_garrison_prop = 0.25
+min_garrison_prop = 0.10
+
+target = {
+	107 = 100
+	125 = 100
+	401 = 75
+	453 = 75
+}
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 1.0
+	overseas_multiplier 	= 1.0
+	home_peace_cap 		= 101
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 0.5
+	revolt_risk_mult	= 0.4
+
+	# PRIORITIES:
+	beach			= 50	# Beach level 2
+	capital			= 75	# Our capital
+	human_border		= 100	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
+	
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = {
+		VIC = -1
+		FIN = -1
+		ITA = -1
+		SCH = -1
+		AUS = -1
+		CZE = 20
+		SOV = 20
+		DEN = 75
+		GRE = 100
+		YUG = 100
+	}
+	ignore = { }
+	province_priorities = {
+		66 = -1
+		75 = -1
+		76 = -1
+		80 = -1
+		81 = -1
+	}
+	area_multiplier = {
+		66 = 1.0
+		75 = 1.0
+		76 = 1.0
+		80 = 1.0
+		81 = 1.0
+	}
+}
+
+invasion = { 
+ 	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 10.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 0.1	#increase to avoid coastal forts more.
+	beach		= 0.1	#higher, avoid worst beaches.
+	distance	= 0.1	#higher = avoid long distance.
+	max_distance    = 25.0  #About the distance from Rostock to Narvik
+	pocket		= 1.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 0.1	#prioritise taking pure islands.
+	enemy		= 2.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 2.0	#higher = much more vary of troops nearby
+	air_base	= 1.5 
+      	naval_base 	= 0.1 
+      	air_support 	= 3.0 
+	invasion	= yes
+	ignore		= yes
+      	redirect 	= priority
+      
+	target = { 
+		#Norway
+		107 = 1000 # Oslo
+		108 = 1000 # Kristiansan
+		109 = 1000 # Stavanger
+		110 = 1000 # Bergen
+		125 = 1000 # Narvik
+		117 = 1000 # Alesund
+		118 = 1000 # Trondheim
+		124 = 1000 # Mo I Ran
+
+		28 = -1
+	} 
+}
+
+front = { 
+	distrib_vs_ai = even
+	distrib_vs_human = even
+
+	reserve_prop = 0.1
+
+	province_priorities = {
+		74 = 1.0
+		314 = 1.0
+		315 = 1.0
+	}
+}
diff -Naur Doomsday Data Files.old/ai/switch/ger_benelux.ai Doomsday Data Files/ai/switch/ger_benelux.ai
--- Doomsday Data Files.old/ai/switch/ger_benelux.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/ger_benelux.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,99 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 1.1
+
+max_garrison_prop = 0.75
+min_garrison_prop = 0.50
+
+combat = {
+	LUX = 100
+	BEL = 100
+	FRA = 100
+	HOL = 100
+}
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 1.0
+	overseas_multiplier 	= 1.0
+	home_peace_cap 		= 101
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 0.5
+	revolt_risk_mult	= 0.4
+
+	# PRIORITIES:
+	beach			= 50	# Beach level 2
+	capital			= 75	# Our capital
+	human_border		= 100	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
+	
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = {
+		VIC = -1
+		FIN = -1
+		ITA = -1
+		SCH = -1
+		AUS = -1
+		CZE = 20
+		SOV = 20
+		YUG = 20
+		DEN = 50
+		FRA = 75
+		BEL = 200
+		HOL = 200
+		LUX = 100
+	}
+	ignore = { }
+	province_priorities = {
+		66 = 200
+		75 = 200
+		76 = 200
+		80 = 200
+		81 = 200
+	}
+	area_multiplier = {
+		66 = 20.0
+		75 = 20.0
+		76 = 30.0
+		80 = 30.0
+		81 = 30.0
+	}
+}
+
+front = { 
+	recklessness 		= 2 # 0-3
+	distrib_vs_ai 		= even
+	distrib_vs_human 	= even
+
+	enemy_reinf_days	= 1
+	reserve_prop		= 0.1
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.333
+	min_attack_odds		= 1.1
+	max_attack_odds		= 2.0
+	reinforce_odds		= 1.2
+	withdraw_odds		= 0.75
+
+	strength 	= 1.0
+	organisation 	= 2.0
+	soft_attack 	= 1.0
+	hard_attack 	= 2.0
+	ground_defense 	= 1.0
+	dig_in 		= 1.25 # Against defender
+
+      	enemy_handicap = { } 
+      	passivity = { }
+	province_priorities = {
+		74 = 0.6
+		314 = 0.6
+		315 = 0.6
+	}
+}
diff -Naur Doomsday Data Files.old/ai/switch/ger_benelux2.ai Doomsday Data Files/ai/switch/ger_benelux2.ai
--- Doomsday Data Files.old/ai/switch/ger_benelux2.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/ger_benelux2.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,34 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+
+max_front_ratio = 1.1
+max_front_ratios = {
+	BEL = 10.0
+	HOL = 10.0
+	LUX = 10.0
+}
+
+max_garrison_prop = 0.25
+min_garrison_prop = 0.10
+
+garrison = {
+	province_priorities = {
+		314 = -1
+		315 = -1
+	}
+}
+
+front = { 
+	distrib_vs_ai = reactive
+	distrib_vs_human = reactive
+
+	reserve_prop = 0.01
+
+	province_priorities = {
+		314 = 0.001
+		315 = 0.001
+	}
+}
diff -Naur Doomsday Data Files.old/ai/switch/ger_manpower.ai Doomsday Data Files/ai/switch/ger_manpower.ai
--- Doomsday Data Files.old/ai/switch/ger_manpower.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/ger_manpower.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,62 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+military = { 
+	relative_build_scheme 	= no 
+	max_batch_peace 	= 270 
+	max_batch_war 		= 270 
+	max_batch_home_front 	= 270
+
+	#### Divisions etc...
+	infantry 	= 0
+	cavalry 	= 0
+	motorized 	= 0
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 0
+	paratrooper 	= 0
+	marine 		= 0
+	bergsjaeger 	= 0
+	garrison	= 0
+      	hq 		= 0
+	militia 	= 0
+#				0 %
+	interceptor 	= 15
+	multi_role 	= 15
+	cas 		= 10
+	strategic_bomber = 0
+	tactical_bomber = 10
+	naval_bomber 	= 10
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				60 %
+	battleship 	= 6
+	carrier 	= 7
+	escort_carrier	= 0
+	destroyer 	= 0
+	light_cruiser 	= 15
+	heavy_cruiser 	= 6
+	battlecruiser 	= 6
+	submarine 	= 0
+	transports 	= 0
+#				40 %
+
+	#### Brigades
+	artillery 		= 0
+	sp_artillery 		= 0
+	rocket_artillery	= 0
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 0
+	super_heavy_armor 	= 0
+	armored_car 		= 0
+	anti_air 		= 0
+	police 			= 0
+	engineer 		= 0
+
+	cag = 100.000
+}
diff -Naur Doomsday Data Files.old/ai/switch/ger_mechs.ai Doomsday Data Files/ai/switch/ger_mechs.ai
--- Doomsday Data Files.old/ai/switch/ger_mechs.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/switch/ger_mechs.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,62 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+military = { 
+	relative_build_scheme 	= no 
+	max_batch_peace 	= 360 
+	max_batch_war 		= 360 
+	max_batch_home_front 	= 360
+
+	#### Divisions etc...
+	infantry 	= 29
+	cavalry 	= 0
+	motorized 	= 0
+	mechanized 	= 10
+	light_armor 	= 0
+	armor 		= 8
+	paratrooper 	= 0
+	marine 		= 0
+	bergsjaeger 	= 4
+	garrison	= 0
+      	hq 		= 3
+	militia 	= 0
+#				54 %
+	interceptor 	= 4
+	multi_role 	= 6
+	cas 		= 7
+	strategic_bomber = 0
+	tactical_bomber = 0
+	naval_bomber 	= 3
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				20 %
+	battleship 	= 1
+	carrier 	= 0
+	escort_carrier	= 0
+	destroyer 	= 4
+	light_cruiser 	= 2
+	heavy_cruiser 	= 1
+	battlecruiser 	= 1
+	submarine 	= 12
+	transports 	= 5
+#				26 %
+
+	#### Brigades
+	artillery 		= 5
+	sp_artillery 		= 10
+	rocket_artillery	= 0
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 10
+	super_heavy_armor 	= 0
+	armored_car 		= 0
+	anti_air 		= 0
+	police 			= 10
+	engineer 		= 15
+
+	cag = 100.000
+}
diff -Naur Doomsday Data Files.old/ai/switch/ger_rhine.ai Doomsday Data Files/ai/switch/ger_rhine.ai
--- Doomsday Data Files.old/ai/switch/ger_rhine.ai	2008-12-01 19:17:14.000000000 +0100
+++ Doomsday Data Files/ai/switch/ger_rhine.ai	2008-12-01 21:31:17.000000000 +0100
@@ -1,10 +1 @@
-# German occupation of the Rhine AI File by Lothos
-
-garrison = {
-	ignore = { }
-	province_priorities = {
-		314 = 150
-		315 = 150
-		74  = 150
-	}
-}
\ No newline at end of file
+# AI file removed by DAIM
\ No newline at end of file
